Get service provider conferencing

Get the conferencing configuration for a service provider.

Returns a 404 when the service or provider does not exist, the provider is not assigned to the service, the service provider is not accessible to the current actor, or no conferencing is configured.

GET
/v1/services/{service_id}/providers/{provider_id}/conferencing

Authorization

authorization
AuthorizationBearer <token>

In: header

Path Parameters

service_id*string

The service's unique identifier

Match^srv_\w{12}$
provider_id*string

The provider's unique identifier

Match^prov_\w{12}$

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/services/srv_abcdef123456/providers/prov_abcdef123456/conferencing"
{  "data": {    "conferencing_provider": "zoom_admin",    "connected_account": {      "connection_scope": "user",      "created_at": "2025-03-12T12:34:55Z",      "display_name": "John Doe",      "email": "user@example.com",      "external_account_id": null,      "external_subject": "123456789",      "id": "cact_d025a96ac0c6",      "object": "connected_account",      "provider": "google",      "status": "active",      "updated_at": "2025-03-13T10:11:12Z",      "user_id": "user_d025a96ac0c6"    },    "external_user": {      "email": "dr.smith@example.com",      "first_name": "Jane",      "id": "exusr_d025a96ac0c6",      "last_name": "Smith",      "object": "external_user",      "status": "active"    },    "object": "service_provider_conferencing",    "provider_id": "prov_d025a96ac0c6",    "service_id": "srv_d025a96ac0c6"  }}